<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <appSettings>
    <add key="DataBaseName" value="BillCommonStandard" />
    <add key="DataType" value="MySqlData" />
    <add key="DataBaseIP" value="localhost" />
    <add key="DataBaseUser" value="root" />
    <add key="DataBasePassword" value="sa" />
    <!--连接MySql端口(默认)-->
    <add key="Port" value="33566" />
    <!--TCP发送IP地址-->
    <add key="TCPIP" value="192.168.6.27" />
    <!--TCP发送端口号-->
    <add key="TCPPort" value="12333" />
    <!--话务员分机号码-->
    <add key="ExtensionNum" value="" />
    <!--鼎信话机IP地址-->
    <add key="PhoneIPAddress" value="" />
    <add key="PhonePort" value="9443" />
    <add key="PhoneUserName" value="admin" />
    <add key="PhonePassWord" value="admin" />
    <add key="AppVersion" value="11.0.0.457" />
    <!--本地地区-->
    <add key="LocalAreaName" value="北京" />
    <!--CTI地址-->
    <add key="CTIIpAddress" value=":8000" />
    <!--快捷按键-->
    <add key="CallOut" value="Enter" />
    <add key="CallAnswer" value="Space" />
    <add key="CallHangup" value="Esc" />
    <add key="CallTransfer" value="+" />
    <add key="CallBusyTransfer" value="-" />
    <add key="CallRetrieve" value="/" />
    <add key="CallHold" value="F1" />
    <add key="CallRestore" value="F2" />
    <add key="CallConference" value="F3" />
    <add key="CallIntrusion" value="F4" />
    <add key="CallDemolitions" value="F5" />
    <!--快速按键-->
    <add key="FastButton" value=",‖,‖,‖,‖,‖,‖,‖,‖,‖," />
    <!--语言-->
    <add key="Language" value="Chinese" />
    <!--打印设置-->
    <!--是否启动实时打印-->
    <add key="Printing" value="False" />
    <!--打印机名称-->
    <add key="PrintName" value="" />
    <!--纸张宽度-->
    <add key="PrintWidth" value="700" />
    <!--纸张高度-->
    <add key="PrintHeight" value="100" />
    <add key="PhoneMode" value="SPEAKER" />
    <!--0:默认显示个人通讯录 1:默认显示企业通讯录-->
    <add key="DirectoryIndex" value="0" />
    <!--true:不显示强插，强拆-->
    <add key="ForcedHide" value="false" />
    <!--通话记录自定义列-->
    <add key="RecordCustom" value="分机号码,分机姓名,部门名称,通话日期,开始时间,结束时间,通话时长,中继名称,通话方向,电话号码,联系人,所属地区,所属地名,话务类型,通话类型,话费(元)" />
  </appSettings>
</configuration>